import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CarteEnvoyerComponent } from './carte-envoyer.component';

describe('CarteEnvoyerComponent', () => {
  let component: CarteEnvoyerComponent;
  let fixture: ComponentFixture<CarteEnvoyerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CarteEnvoyerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarteEnvoyerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
